Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 14 reacties
Bron: Mozilla Foundation

Mozilla Thunderbird logo (75 pix) Dinsdag heeft Mozilla Foundation versie 2.0.0.19 van Thunderbird uitgebracht. Mozilla Thunderbird is een opensource en crossplatform mail- en newsgroupclient met features zoals ondersteuning voor meerdere mail- en newsaccounts, een junkmailfilter, een spellingcontrole en een aanpasbaar uiterlijk. Uiteraard kan de functionaliteit verder worden uitgebreid met behulp van zogenaamde extensions. In versie 2.0.0.19 zijn de volgende zeven beveiligingsproblemen verholpen:

Fixed in Thunderbird 2.0.0.19
  • MFSA 2008-68 XSS and JavaScript privilege escalation
  • MFSA 2008-67 Escaped null characters ignored by CSS parser
  • MFSA 2008-66 Errors parsing URLs with leading whitespace and control characters
  • MFSA 2008-65 Cross-domain data theft via script redirect error message
  • MFSA 2008-64 XMLHttpRequest 302 response disclosure
  • MFSA 2008-61 Information stealing via loadBindingDocument
  • MFSA 2008-60 Crashes with evidence of memory corruption (rv:1.9.0.5/ 1.8.1.19)
[break]
Mozilla Thunderbird screenshot (481 pix)
Versienummer:2.0.0.19
Releasestatus:Final
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Linux, Windows XP, macOS, Windows Server 2003, Windows Vista, Windows Server 2008
Website:Mozilla Foundation
Download:http://www.mozilla.com/en-US/thunderbird/all.html
Bestandsgrootte:6,44MB
Licentietype:Voorwaarden (GNU/BSD/etc.)
Moderatie-faq Wijzig weergave

Reacties (14)

Toch wel mijn favoriete email-client. Heb al mijn accounts overzichtelijk op één plek op deze manier, en zonder poespas. Daar houd ik van. Vind het alleen jammer dat mijn hosting overgestapt is op certificaten die gepoint zijn naar localhost. Daar kan hij niet mee overweg, en moet ik dus elke keer bij verzenden twee keer ok klikken. Maar of dat echt iets is van TB weet ik niet. hij wil ze iig niet accepteren. Verder echt een aanrader, makkelijk te bedienen, makkelijk in te stellen en supersnel.
Heb je deze link al geprobeerd?

Dit moet voorkomen dat je extra handelingen moet verichten mocht er toch een certificate mismatch tevoorschijn komen.

Ik gebruik trouwens TB 1 1/2 jaar al en ben uiterst tevreden mee. Alleen jammer dat PST import niet echt makkelijk is, ik moest eerst Outlook installeren en dan pas kon ik mijn oude PST bestanden importeren maar daar kan Mozillia weinig aan doen. Bij mij haalt hij ook mail op van 4 verschillende accounts en zet ze netjes in de juiste folders.

Wat ik ook handig vind is het maken van backups , gewoon een zip file maken van je profile dir en klaar is kees je hebt dan alles in een keer.
Vind het alleen jammer dat mijn hosting overgestapt is op certificaten die gepoint zijn naar localhost. Daar kan hij niet mee overweg, en moet ik dus elke keer bij verzenden twee keer ok klikken.
Ik gebruik daarom de volgende add-on: http://www.andrewlucking....member-mismatch_1.4.6.xpi :) Dan hoef je niet telkens weer op 'ok' te klikken, omdat hij je voorkeur dan onthoudt.

Installatie: via je browser de xpi opslaan (right click, save link as) op je pc. In thunderbird naar add-ons, klik op install, selecteer de xpi.

Meer info: https://addons.mozilla.org/en-US/thunderbird/addon/2131

[Reactie gewijzigd door woekele op 31 december 2008 14:57]

Oh.. was er maar zoiets voor Outlook 2007. Ik werd _helemaal_ gestoord van die melding iedere keer. Ik heb zelf namelijk ook niet zo'n valid certificaat op m'n server.. en daar zeurde die constant over.

Daarom ben ik maar overgestapt op thunderbird.
De beschikbaarheid van deze plugin is de reden dat ik van Outlook op Thunderbird ben overgestapt :)
Net ff geinstalleerd. Maar wat is dat voor taal man :D Niezgodnosc nazwy domeny :|
Geen idee of dat specifiek voor TB is, maar zo hoort je webhost dat natuurlijk ook niet te doen? Want dan hebben die certificaten weinig zin. Ze horen gewoon naar de juiste hostname te verwijzen waar de mailserver op draait.
Beetje sneue hosting als ze niet een paar tientjes willen uitgeven voor een echt SSL certificaat.
grr.... heb de update gedownload en nu nog installeren onder OpenSuse R11/64bit.

Kan ik deze gewoon uitpakken en als Root de bestanden in /usr/lib64/Thunderbird
overschrijven?
Ik google me al suf :+
In OS 11.1 staat deze versie al tussen de updates via Yast - Software installeren. Moet je natuurlijk wel de Mozilla buildservice bij je software bronnen toevoegen.
ook deze update kan niet overweg met webcam software van Logitech. Net als bij de vorige versie komt het updaten in een eindeloze herhaalcyclus terecht.
Oplossing _net als bij vorige versie_ is de quickcam software tijdelijk uit te zetten.
Dat was inderdaad een ekend probleem, waar ik ook mee te maken heb gehad. Ik heb de Logitech 9000 Pro en updaten naar de meest recente softwareversie verhielp het probleem.
Als ik deze versie wil installeren onder Vista Ultimate 64bit krijg ik een foutmelding na het dubbelklikken: geen gelding win32 installatiebestand o.i.d.... iemand een idee?
Vandaag bij de OpenSuse R11 middels YAST geupdate.
Het heeft even geduurd, maar ook bij OpenSUSE distro is ie nu te installeren!
:)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True